@GST_LIB_DEV_DEP@
@GST_EXTRA_BUILD_DEPENDS@
libgstreamer-plugins-base0.10-dev (>= 0.10.35.2)
autotools-dev
dh-autoreconf
automake (>= 1.10)
autoconf (>= 2.60)
libtool (>= 2.0)
autopoint (>= 0.17)
cdbs (>= 0.4.93)
debhelper (>= 8.1.3)
dpkg-dev (>= 1.15.1)
pkg-config (>= 0.11.0)
gtk-doc-tools
libglib2.0-dev (>= 2.24)
liborc-0.4-dev (>= 1:0.4.11)
liba52-0.7.4-dev
libmad0-dev (>= 0.15)
libmpeg2-4-dev (>= 0.4.0)
libsidplay1-dev
libdvdread-dev (>= 0.9.0)
gstreamer-tools (>= 0.10.14)
gstreamer0.10-plugins-base
libcdio-dev (>= 0.76)
libtwolame-dev (>= 0.3.10)
libopencore-amrnb-dev
libopencore-amrwb-dev
gstreamer0.10-doc
gstreamer0.10-plugins-base-doc
libx264-dev (>= 0.55.0)
libmp3lame-dev
